Pysize
~~~~~~

Pysize is a graphical and console tool for exploring the size of directories.

Requirements
~~~~~~~~~~~~

Python >= 2.4 is required. Other requirements depend on the requested user
interface. The GTK+ GUI needs GTK+ >= 2.8 and pygtk >= 2.8. The ncurses UI needs
a python version with ncurses support, note that Unicode characters work better
with Python 2.5. The ASCII UI shouldn't have any requirement over a Python
interpreter.

Running
~~~~~~~

You can run pysize without installing it simply by executing the pysize.py file
in the toplevel pysize directory.

Installation
~~~~~~~~~~~~

Pysize uses the setuptools, so the command './setup.py install' will install it
in the default python directory. It should also install the pysize script in
/usr/bin.



-- 
Guillaume Chazarain <guichaz@gmail.com>
http://guichaz.free.fr/pysize
